Bug 229758 - [NEW PORT] : Add the deskutils/QOwnNotes application as a port
Summary: [NEW PORT] : Add the deskutils/QOwnNotes application as a port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Larry Rosenman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-13 15:56 UTC by Matthew Stobbs
Modified: 2018-10-08 00:19 UTC (History)
2 users (show)

See Also:


Attachments
Port files for QOwnNotes (3.43 KB, text/plain)
2018-07-13 15:56 UTC, Matthew Stobbs
no flags Details
Fixed deskutils/qownnotes svn diff (4.71 KB, patch)
2018-07-23 20:38 UTC, Matthew Stobbs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Stobbs 2018-07-13 15:56:12 UTC
Created attachment 195116 [details]
Port files for QOwnNotes

Manage notes using nextcloud and markdown
Comment 1 Matthew Stobbs 2018-07-23 20:38:52 UTC
Created attachment 195398 [details]
Fixed deskutils/qownnotes svn diff

Previous version of the port was only building on my laptop. I've fixed the mistakes so it will compile everywhere.
Comment 2 Larry Rosenman freebsd_committer 2018-10-08 00:19:23 UTC
Committed with modifications. Thanks!
Comment 3 commit-hook freebsd_committer 2018-10-08 00:19:37 UTC
A commit references this bug:

Author: ler
Date: Mon Oct  8 00:18:59 UTC 2018
New revision: 481500
URL: https://svnweb.freebsd.org/changeset/ports/481500

Log:
  [new port] deskutils/qownnotes: Manage notes using nextcloud and markdown

  PR:		229758
  Submitted by:	stobbsm@gmail.com

Changes:
  head/deskutils/Makefile
  head/deskutils/qownnotes/
  head/deskutils/qownnotes/Makefile
  head/deskutils/qownnotes/distinfo
  head/deskutils/qownnotes/pkg-descr
  head/deskutils/qownnotes/pkg-plist